hyphenate.verbatim.characters
Prev | Miscellaneous | Next

## Name

hyphenate.verbatim.characters — List of characters after which line break can occur in listings

## Synopsis

    <xsl:param name="hyphenate.verbatim.characters" select="''"></xsl:param>

## Description

If you enable `hyphenate.verbatim` line breaks are allowed only on space characters. If this is not enough for your document, you can specify list of additional characters after which line break is allowed in this parameter.

Prev | Up | Next
hyphenate.verbatim | Home | use.svg